# Rails asset pipeline cache won't be touched in production
!tmp/cache
# App images should have been compiled into public/
!app/assets/images
# Known useless files and directories
!wkhtmltopdf-darwin-x86
!wkhtmltopdf-linux-x86

